Computer Security
[EN] securityvulns.ru no-pyccku


EMC Documentum Information Rights Management Server DoS
Published:14.05.2012
Source:
SecurityVulns ID:12380
Type:remote
Threat Level:
5/10
Description:Few different DoS conditions.
Affected:EMC : Documentum IRM Server 4.7
 EMC : Documentum IRM Server 5.0
CVE:CVE-2012-2277 (The IRM Server in EMC Documentum Information Rights Management 4.x before 4.7.0100 and 5.x before 5.0.1030 allows remote attackers to cause a denial of service (pvcontrol.exe process hang) via \n (line feed) characters in the Id fields of many "batch begin untethered" commands.)
 CVE-2012-2276 (The IRM Server in EMC Documentum Information Rights Management 4.x before 4.7.0100 and 5.x before 5.0.1030 allows remote attackers to cause a denial of service (NULL pointer dereference and daemon crash) via input data that (1) lacks FIPS fields or (2) has an invalid version number.)
Original documentdocumentEMC, ESA-2012-019: EMC Documentum Information Rights Management Multiple Vulnerabilities (14.05.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod